PROGRAM delim
    IMPLICIT NONE
    INTEGER :: err

    OPEN (42, FILE="/dev/tty", ACTION='write', IOSTAT=err)
    IF (err /= 0) THEN
        PRINT *, "Unable to open /dev/tty"
        STOP 1
    END IF

! Either of these two methods works, plus others.
    WRITE (42, *) '"', "Kilroy was here", '"'
    WRITE (42, *) '"' // "Kilroy was here" // '"'

    IF (err /= 0) THEN
        PRINT *, "Unable to write to /dev/tty"
        STOP 1
    END IF
    CLOSE (42, IOSTAT=err)
    IF (err /= 0) THEN
        PRINT *, "Unable to close /dev/tty"
        STOP 1
    END IF
END PROGRAM delim
